html, #calcShow
{
    overflow-x: hidden;
}
a img
{
    border: 0px solid black; 
}
/*-----------------------------menu-------------------*/
#menu
{
    position: absolute;
    top: 107px;
    right: 10px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    z-index: 10;
}

#menu .loginMenu
{
    list-style: none;
    margin: 0px;
    float: right;
    width: 200px;
}

#menu .MainMenu
{
    list-style: none;
    margin: 0px;
    float: right;
    width: 600px;
}

#menu .MenuItem
{
    background-position: center top;
    margin: 0px;
    color: White;
    width: 92px;
    height: 24px;
    float: right;
    padding-top: 2px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    background-image: url('../Images/menu/tabOff.png');
    background-repeat: no-repeat;
    cursor: pointer;
}

#menu .MenuItem a
{
    color: White;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
}

#menu .MenuItem a:hover
{
    text-decoration: underline;
}

#menu .MenuItem.selected
{
    background-image: url('../Images/menu/tabOn.png');
    background-repeat: no-repeat;
}

#menu .MenuItem.selected a
{
    color: #0074be;
    text-decoration: none;
    font-size: 13px;
}

.loginButton
{
    position: absolute;
    top: 132px;
    right: 627px;
    z-index: 10;
    cursor: pointer;
}

/*************************************/

body
{
    font-family: Arial;
    padding: 0;
    font-size: 13px;
    margin: 0px auto auto auto;
    color: #484747;
    background-image: url(../Images/Bg/body_Bg.png);
    background-repeat: repeat-x;
}

a
{
    color: #4499cf;
    text-decoration: none;
}
a:visited
{
    color: #4499cf;
}
a:hover
{
    color: #4499cf;
    text-decoration: underline;
}
a:active
{
    color: #296086;
}

div, table, td, tr, span, h1, h2, h5, ul, li
{
    direction: rtl;
}
.wide_content h1
{
    color: #296086;
}
h1, h2, h5
{
    margin: 0px 0px 0px 0px;
}
h5
{
    color: #0569a5;
    font-size: 14px;
    padding: 0px 0px 0px 0px;
}
.Err
{
    color: Red;
    font-size: 12px;
}
.error
{
    color: red;
    font-size: 12px;
}
.wrap
{
    width: 970px;
    margin: auto;
    margin-top: 10px;
    position: relative;
    background-color: transparent; /*height: 695px;*/
}
.header h1
{
    color: #0768b5;
    font-size: 28px;
}
.header h2
{
    color: #4297cd;
    font-size: 18px;
}
.header
{
    width: 100%;
    height: 160px; /*background: url(images/header_bg.jpg) no-repeat right;*/
    vertical-align: top;
    margin-top: 10px;
}
.logo
{
    position: absolute;
    left: 0px;
    padding: 8px 0px 0px 0px;
    float: left;
    height: 100px;
    top: 0px;
    text-align: center;
    vertical-align: middle;
}
.logo img
{
    max-width:159px
}
.slogen
{
    position: absolute;
    top: 10px;
    padding-top: 8px;
    right: 0px; /**/
    letter-spacing: 0px;
    float: right;
    text-align: right;
    font-size: 16px;
    margin-right: 0px;
    font-weight: bolder;
    width: 780px;
    height: 111px; /*background-image: url(../Images/Bg/TopBanner.png);*/
    background-color: transparent;
    background-repeat: repeat-y;
    background-position: 215px;
    border: 1px solid #abc3e5;
    padding-right: 19px;
}
.slogen B
{
    font-size: 25px;
}
.home_center_content
{
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    float: right;
    background-color: transparent;
}
.home_Left_Panel
{
    width: 160px;
    float: right;
    text-align: center;
    padding-top: 65px;
}
.home_Center_Panel_FullScreen
{
    width: 810px;
    margin-left: 0px;
    float: right;
    min-height: 550px;
}
.home_Center_Panel
{
    width: 580px;
    min-height: 450px;
    margin-left: 0px;
    float: right;
}
.home_Right_Panel
{
    float: right;
    text-align: center;
    margin-left: 10px; /*height: 400px;*/
    width: 210px;
    background-color: transparent;
    z-index: 9999;
}

.leftBorder
{
    position: absolute;
    border-left: 0px solid #abc3e5;
    height: 500px;
    width: 20px;
    right: 197px;
    top: 145px;
    z-index: -1;
    background-image: url('../Images/Bg/lineBG.png');
    background-repeat: no-repeat;
    background-position: 2px top;
    background-color: transparent;
}

.RiPnlItm
{
    float: right;
    padding-top: 20px;
    padding-right: 15px;
}
.bg_Right_Image
{
    position: absolute;
    left: 169px;
    top: 10px;
    background-image: url('../Images/Bg/Baby.png');
    background-repeat: no-repeat;
    width: 795px;
    height: 122px;
    z-index: -10;
}
.footer
{
    float: right;
    width: 100%;
    margin: 10px 0px 0px 0px;
    padding: 0px;
    text-align: center;
    background-color: #a2cae7;
    height: 100px;
}
.footer a
{
    color: #0b6096;
}

.footer .small
{
    padding: 2px;
}
.footer .smallMenu
{
    padding: 5px;
    background-color: #c8dff1;
}
.footer .smallMenu a
{
    color: Black;
}
.footer .smallMenuNOBG
{
    padding: 2px;
    width: 400px;
}
.wide_content
{
    width: 550px;
    padding-right: 10px;
    padding-left: 10px;
}


/**** Question ****/
.quesMain
{
    margin-top: 6px;
}
.ans
{
    padding-right: 7px;
    display: none;
}
.quesopen
{
    cursor: pointer;
    background-image: url('../Images/Icons/pl.png');
    background-repeat: no-repeat;
    background-position: right 1px;
    padding-right: 38px;
    font-weight: bold;
    padding-top: 8px;
    height: 25px;
    color: #0575b7;
    font-size: 14px;
}
.quesclose
{
    cursor: pointer;
    background-image: url('../Images/Icons/pl.png');
    background-repeat: no-repeat;
    background-position: right 1px;
    padding-right: 38px;
    padding-top: 8px;
    font-weight: bold;
    height: 25px;
    color: #0575b7;
    font-size: 14px;
}
/**END***/


.hand
{
    cursor: pointer;
}

/*buttons*/
a.buttonBig
{
    background: transparent url('../Images/Buttons/Mid_Right.png') no-repeat scroll top right;
    color: White;
    display: block;
    float: right;
    font: normal 12px arial, sans-serif;
    height: 37px;
    margin-right: 3px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
    cursor: pointer;
}

a.buttonBig span
{
    background: transparent url('../Images/Buttons/Mid_Left.png') no-repeat;
    display: block;
    line-height: 37px;
    padding: 0px 0 5px 18px;
    font-size: 14px;
    font-weight: bolder;
    width: 100%;
    text-align: center;
    cursor: pointer;
}

a.buttonBig_Gray
{
    background: transparent url('../Images/Buttons/Mid_Right_Gray.png') no-repeat scroll top right;
    color: #484747;
    display: block;
    float: right;
    font: normal 12px arial, sans-serif;
    height: 37px;
    margin-right: 3px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
    cursor: pointer;
}

a.buttonBig_Gray span
{
    background: transparent url('../Images/Buttons/Mid_Left_Gray.png') no-repeat;
    display: block;
    line-height: 37px;
    padding: 0px 0 5px 18px;
    font-size: 14px;
    font-weight: bolder;
    width: 100%;
    text-align: center;
}

a.graySmllBut
{
    background: transparent url('../Images/Buttons/GraySmall/Mid_Right.png') no-repeat scroll top right;
    color: Black;
    display: block;
    float: right;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 3px;
    padding-right: 9px; /* sliding doors padding */
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}
a.graySmllBut span
{
    background: transparent url('../Images/Buttons/GraySmall/Mid_Left.png') no-repeat;
    background-position: 10px;
    display: block;
    line-height: 24px;
    padding: 0px 0 0px 22px;
    font-size: 12px;
    font-weight: bolder;
    width: 74%;
    text-align: center;
    cursor: pointer;
}
a.linkSample
{
    color: #0074be;
    display: block;
    float: right;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 3px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: underline;
    text-align: center;
}
a.linkSample span
{
    background-position: 10px;
    display: block;
    line-height: 24px;
    padding: 0px 0 0px 10px;
    font-size: 14px;
    width: 75%;
    text-align: center;
}
/*buttons end*/
.blockMid
{
    /*background: url('../Images/Block/login_mid.png') no-repeat;     background-position: center 0px;*/
}
.loggedIn
{
    position: absolute;
    z-index: 999991000;
    top: 120px;
}
.rightMenuPanel
{
    margin-top: 5px;
}
.rightMenuPanel .RM_Itm
{
    background-color: transparent;
    z-index: 99;
    width: 188px;
    height: 32px;
    text-align: right;
    padding-right: 11px;
    border-right: 0px solid #abc3e5;
    border-top: 0px solid #abc3e5;
    border-bottom: 0px solid #abc3e5;
    vertical-align: middle;
    padding-top: 10px;
    margin-top: 2px;
    cursor: pointer;
    background-image: url('../Images/Bg/ButtonBG.png');
    background-repeat: repeat-y;
    background-position: 5px;
    font-size: 16px;
    font-weight: bolder;
    color: #0073be;
    position: relative;
}
.rightMenuPanel .RM_Itm.selected
{
    background-image: url('../Images/Bg/ButtonBG_Blank.png');
}

.RM_ItmSelected
{
    background-color: Gray;
    background-image: url(../Images/menu/right_BG.png);
    color: White;
    font-weight: bolder;
}

#registerNow
{
    margin-bottom: 20px;
}



.CallNow
{
    background-image: url(../Images/Banner/CallNow.png);
    background-repeat: no-repeat;
    width: 160px;
    height: 154px;
    text-align: center;
}


.banItm
{
    padding-top: 13px;
    color: #0074be;
}

.banItm strong
{
    padding-top: 5px;
    font-weight: bolder;
    font-size: 16px;
}

.ContactNow
{
    background-image: url(../Images/Bg/contactNow.png);
    background-position: center 2px;
    background-repeat: no-repeat;
    width: 160px;
    height: 120px;
    text-align: center;
    
}

.ContactNow input[type="text"], .ContactNow select
{
    border: 1px solid #d6d7d6;
    margin-bottom: 1px;
    height: 15px;
}

.ContactNow select
{
    height: 20px;
    margin-top: 3px;
}

.ContactNow .watermark
{
    top: 0px !important;
}
.writeUs
{
    background-image: url(../Images/Bg/writeUs.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 160px;
    height: 44px;
    text-align: center;
    cursor: pointer;
}



.disabled
{
    background-color: #d5d5d5;
}


.ticket
{
    float: left;
    margin-left: 40px;
    margin-top: 40px;
    width: 100px;
    height: 100px;
}
.subText
{
    font-size: 11px;
    color: #9c9c9c;
}
.email
{
    direction: ltr;
}
.subMenu
{
    color: #0074be;
    font-weight: bold;
}

.Box
{
    text-align: right;
    font-size: 14px;
}
.Box .BoxContent
{
    background-image: url('../Images/Box/MidBox.png');
    background-repeat: repeat-y;
    background-position: 1px center;
}
.Highlight
{
    color: #0074be;
    font-size: 30px;
    font-weight: bolder;
}
.balonTitle
{
    height: 50px;
    background-image: url('../Images/CustomHTML/smallBalon.png');
    background-position: right;
    padding-right: 50px;
    background-repeat: no-repeat;
    color: #0074be;
    font-size: 18px;
    font-weight: bolder;
    padding-top: 20px;
}
.homeArticBlock
{
    border-bottom: 1px solid #d8d8d8;
    line-height: 20px;
    margin-bottom: 10px;
    min-height: 90px;
    
}
.wroteAbout
{
    float: right;
    width: 250px;
    margin-left: 50px;
}
.videoAbout
{
    float: right;
    width: 200px;
}

.videoAbout .homeArticBlock
{
    cursor: pointer;
}
.right
{
    float: right;
    margin: 0 0 10px 10px;
}
.face
{
    position:absolute;
    top: 155px;
    right: 820px;
    width:200px;
    height:100px;
    overflow: hidden;
}